{
  "packInfo": {
    "title": "New Dub Pack",
    "iconFilename": "_icon.jpg",
    "fillerImageFilename": "_pack_filler_image.jpg",
    "authors": [
      "YourName"
    ],
    "readme": "My new voice modpack for The Choicer Voicer.",
    "preselectedDubCharacters": [
      "Paulie",
      "Big Pussy"
    ],
    "hasCustomIcon": true,
    "hasCustomFiller": true
  },
  "characters": [
    {
      "id": "char_1787268353200",
      "name": "Paulie",
      "avatarFilename": "paulie_avatar.jpg",
      "originalFilename": "QQzWi0y.jpg",
      "avatarUrl": "data:image/jpeg;base64,[encoded data, 36572 characters]",
      "color": "#8b5cf6",
      "autoScreenshot": false
    },
    {
      "id": "char_1787268371767",
      "name": "Big Pussy",
      "avatarFilename": "big_pussy_avatar.webp",
      "originalFilename": "Big_Pussy.webp",
      "avatarUrl": "data:image/webp;base64,[encoded data, 23888 characters]",
      "color": "#22c55e",
      "autoScreenshot": false
    }
  ],
  "clips": [
    {
      "id": "clip_1787268380404",
      "filename": "01_big_pussy",
      "startTime": 5.12,
      "endTime": 8,
      "dubTimestamps": [
        5.12
      ],
      "dubCharacters": [
        "Big Pussy"
      ],
      "caption": "“Paulie, I’ve been here before. What the fuck you want?”",
      "imageFilename": "big_pussy_avatar.webp",
      "volume": 1
    },
    {
      "id": "clip_1787268453781",
      "filename": "01_paulie",
      "startTime": 8.3,
      "endTime": 12,
      "dubTimestamps": [
        8.3
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "“Look around. I’ll give you three guesses. C’mon, down here.”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787268519567",
      "filename": "02_paulie",
      "startTime": 16.52,
      "endTime": 18.52,
      "dubTimestamps": [
        16.52
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "“We’ll grab a rubdown after.”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787268546386",
      "filename": "03_paulie",
      "startTime": 19.62,
      "endTime": 20.38,
      "dubTimestamps": [
        19.62
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "“Here.”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787268576849",
      "filename": "02_big_pussy",
      "startTime": 22.54,
      "endTime": 23.6,
      "dubTimestamps": [
        22.54
      ],
      "dubCharacters": [
        "Big Pussy"
      ],
      "caption": "“I don’t know...”",
      "imageFilename": "big_pussy_avatar.webp",
      "volume": 1
    },
    {
      "id": "clip_1787268627873",
      "filename": "04_paulie",
      "startTime": 23.9,
      "endTime": 26,
      "dubTimestamps": [
        23.9
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "“C’mon, get undressed. It’s on me.”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787268658986",
      "filename": "05_paulie",
      "startTime": 27.38,
      "endTime": 32,
      "dubTimestamps": [
        27.38
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "“Why do ya think those Russian leaders live so long? They take a shvitz every day.”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787268771948",
      "filename": "03_big_pussy",
      "startTime": 32.4,
      "endTime": 33.46,
      "dubTimestamps": [
        32.4
      ],
      "dubCharacters": [
        "Big Pussy"
      ],
      "caption": "“I can’t.”",
      "imageFilename": "big_pussy_avatar.webp",
      "volume": 1
    },
    {
      "id": "clip_1787268790792",
      "filename": "06_paulie",
      "startTime": 33.9,
      "endTime": 37.38,
      "dubTimestamps": [
        33.9
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "“Now don’t be like that, it’s a gift. Take your clothes off.”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787268836020",
      "filename": "07_paulie",
      "startTime": 37.38,
      "endTime": 39.48,
      "dubTimestamps": [
        37.38
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "“What? Want me to turn around?”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787268873362",
      "filename": "04_big_pussy",
      "startTime": 39.48,
      "endTime": 43.64,
      "dubTimestamps": [
        39.48
      ],
      "dubCharacters": [
        "Big Pussy"
      ],
      "caption": "“The doctor said heat’s no good for me, I gotta avoid it. That’s why I sit in the shade.”",
      "imageFilename": "big_pussy_avatar.webp",
      "volume": 1
    },
    {
      "id": "clip_1787268925855",
      "filename": "08_paulie",
      "startTime": 43.82,
      "endTime": 47.44,
      "dubTimestamps": [
        43.82
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "“What the fuck you talkin’ about? Heat is good for your back!”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787269137613",
      "filename": "09_paulie",
      "startTime": 47.44,
      "endTime": 49.38,
      "dubTimestamps": [
        47.44
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "“Take your clothes off!”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787269459395",
      "filename": "05_big_pussy",
      "startTime": 49.56,
      "endTime": 53,
      "dubTimestamps": [
        49.56
      ],
      "dubCharacters": [
        "Big Pussy"
      ],
      "caption": "“Look, Paulie,  I appreciate it. Maybe another time, huh?”",
      "imageFilename": "big_pussy_avatar.webp",
      "volume": 1
    },
    {
      "id": "clip_1787269654328",
      "filename": "10_paulie",
      "startTime": 53.78,
      "endTime": 55.38,
      "dubTimestamps": [
        53.78
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "[threatening] “Take your clothes off.”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787269685054",
      "filename": "06_big_pussy",
      "startTime": 56.98,
      "endTime": 59.247,
      "dubTimestamps": [
        56.98
      ],
      "dubCharacters": [
        "Big Pussy"
      ],
      "caption": "“You’re fucking crazy. I’m going home.”",
      "imageFilename": "big_pussy_avatar.webp",
      "volume": 1
    },
    {
      "id": "clip_1787269736776",
      "filename": "11_paulie",
      "startTime": 62.2,
      "endTime": 64.253,
      "dubTimestamps": [
        62.2
      ],
      "dubCharacters": [
        "Paulie"
      ],
      "caption": "“Why don’t you wanna take your clothes off?”",
      "imageFilename": "paulie_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787269783324",
      "filename": "07_big_pussy",
      "startTime": 65.627,
      "endTime": 67.771,
      "dubTimestamps": [
        65.627
      ],
      "dubCharacters": [
        "Big Pussy"
      ],
      "caption": "“I got high blood pressure, you fucking idiot!”",
      "imageFilename": "big_pussy_avatar.webp",
      "volume": 1
    },
    {
      "id": "clip_1787269839018",
      "filename": "08_big_pussy",
      "startTime": 67.771,
      "endTime": 75.229,
      "dubTimestamps": [
        67.771
      ],
      "dubCharacters": [
        "Big Pussy"
      ],
      "caption": "“I go in there, I could check the fuck out! My doctor mentioned steam and sauna SPECIFICALLY as no-no’s, he said stay the fuck away from heat!”",
      "imageFilename": "big_pussy_avatar.webp",
      "volume": 1
    },
    {
      "id": "clip_1787269975719",
      "filename": "09_big_pussy",
      "startTime": 77.26,
      "endTime": 81,
      "dubTimestamps": [
        77.26
      ],
      "dubCharacters": [
        "Big Pussy"
      ],
      "caption": "“Thanks for the thought, but get out of my fucking face.”",
      "imageFilename": "big_pussy_avatar.webp",
      "volume": 1
    }
  ]
}